Package Details: perl-version-requirements 0.101022-1

Git Clone URL: https://aur.archlinux.org/perl-version-requirements.git (read-only)
Package Base: perl-version-requirements
Description: a set of version requirements for a CPAN dist
Upstream URL: http://search.cpan.org/dist/Version-Requirements
Licenses: GPL, PerlArtistic
Submitter: xenoterracide
Maintainer: jnbek
Last Packager: jnbek
Votes: 1
Popularity: 0.000000
First Submitted: 2010-04-26 11:10
Last Updated: 2015-06-16 22:14